<template>
    <div class="container">
        <div>Analytics Pixel Player</div>
        <div><date-range-picker</div>
    </div>
</template>

<script>
import DateRangePicker from '@/components/DateRangePicker.vue'
export default {
    name: 'PixelDashboard',

    components: { DateRangePicker },

    data() {
        return {
            date: null,
        }
    },
}
</script>

<style lang="scss" scoped></style>
